pcntl_waitpid
pcntl_wifexited
PCNTL Functions
PHP Manual

# pcntl_wexitstatus

Returns the return code of a terminated child

### Description

int pcntl_wexitstatus ( int `$status` )

Returns the return code of a terminated child. This function is only useful if pcntl_wifexited returned `TRUE`.

### Parameters

`status`

  The `status` parameter is the status parameter supplied to a successful call to pcntl_waitpid.

### Return Values

Returns the return code, as an integer.

### See Also

- pcntl_waitpid
- pcntl_wifexited